﻿.videoListItem {
    margin-top: 15px;
    line-height: 1.2;
}

.videoImage { float: left; }

.SocialMedia a:hover { text-decoration: none; }

.videoTitle {
    font-family: flamabasic;
    font-size: 14px;
    color: #171d21;
    overflow: hidden;
    padding-left: 10px;
    line-height: 1.2;
}

.videoListItem:hover .videoTitle { color: #919393; }

.videoListItem:hover .videoImage { opacity: 0.7; }

@media (max-width: 1680px) and (min-width: 1200px) {
    .videoTitle {
        float: left;
        padding-left: 0px;
    }
}